.page-component-edu.text-with-border {
    background: none;
}

.text-with-border .text-with-border-container {
    gap: 10px;
    border-radius: 3px;
    background: #F3F9FC;
    border: 1px solid #799BB5;
    padding: 14px 10px;
}

.page-component-edu .page-component-edu.text-with-border .text-with-border-container {
    border: 1px solid #799BB5 !important;
}

.page-component-edu.text-with-border, 
.page-component-edu.text-with-border .component-panel{
    padding: 0;
    background: none;
}

.text-with-border .text ul {
    list-style-image: url(/images/icons/navigation-blue-side.svg);
}
.text-with-border.ltr .text ul {
    list-style-image: url(/images/icons/Arrow-Link-List-ltr.png);
}

